<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_qbgsoMB8EeyfWI8FocYhaA" id="_qU6VYMB8EeyfWI8FocYhaA" label="Copy_of_profiling_segmentation_ght" purpose="" description="" version="0.1" statusCode="development" item="_qbgsosB8EeyfWI8FocYhaA" displayName="Copy_of_profiling_segmentation_ght">
    <author href="../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_qbmMMMB8EeyfWI8FocYhaA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_qbmMMcB8EeyfWI8FocYhaA" key="created_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_qbmMMsB8EeyfWI8FocYhaA" key="created_date" value="2022-04-20T09:36:59.763+0200"/>
    <additionalProperties xmi:id="_qbmMM8B8EeyfWI8FocYhaA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_qbmMNMB8EeyfWI8FocYhaA" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_qbmMNcB8EeyfWI8FocYhaA" key="modified_date" value="2022-04-20T09:37:20.068+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_qbgsocB8EeyfWI8FocYhaA" path=""/>
  <dataquality.properties:TDQReportItem xmi:id="_qbgsosB8EeyfWI8FocYhaA" property="_qbgsoMB8EeyfWI8FocYhaA" state="_qbgsocB8EeyfWI8FocYhaA" filename="Copy_of_profiling_segmentation_ght_0.1.rep">
    <report href="Copy_of_profiling_segmentation_ght_0.1.rep#_qU6VYcB8EeyfWI8FocYhaA"/>
  </dataquality.properties:TDQReportItem>
</xmi:XMI>
